Subject: SEC VaR for May
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 26 Jun 2000 06:40:00 -0700 (PDT)

I know that you do not need numbers until late next month, but I thought you 
might want an early look at May.

One number is particularly interesting: VaR for the Total Return Swaps.  You 
will notice that it decreased substantially from about $20 million in March 
to about $8 million in May.  We had several deals that expired (Churchill, 
Piti Guam, and Blackbird), reducing risk,  and only one new one (Motown).  
Most importantly, we cut back on our exposure to Rhythms from 5.4 million 
shares in April to 4.7 million in May, and the stock price continued to fall 
from $36 to $21 to $16 per share (the less the investment is worth, the less 
we can lose in it).

We will send you June numbers as we collect them.

Regards,

Eugenio